
Katello - Bug #37221

Rename docker to container in hammer

03/04/2024 08:25 PM - Ian Ballou

Status: New   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

To go along with

https://projects.theforeman.org/issues/37125

and

https://projects.theforeman.org/issues/37124

We should ensure that the old `docker` commands work as well for a release.  Some user use scripts that talk to hammer.

Related issues:

Related to Katello - Bug #37125: Add "container" APIs that match the docker APIs Assigned

Related to Katello - Bug #37124: Rename docker content type to container New

History

#1 - 03/04/2024 08:26 PM - Ian Ballou

- Related to Bug #37125: Add "container" APIs that match the docker APIs added

- Related to Bug #37124: Rename docker content type to container added

#2 - 03/06/2024 06:39 PM - Quinn James

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#3 - 03/07/2024 08:33 PM - Ian Ballou

- Description updated
